﻿body 
{
	margin:20px 0;
	padding:0;
	font-family:Arial;
	font-size:12px;
	background-image:url('images/bg.jpg');
	background-repeat:repeat-x;
	background-color:#b4bdc5;
}
H1
{
	margin:0;
	padding-right:15px;
	font-size:20px;
}
.mainH
{
	text-decoration:none;
}
.mainH:hover
{
	text-decoration:underline;
}
.divClear
{
	clear:both;
}
.mainTop
{
	width:748px;
	height:10px;
	background-image:url('images/main_top.gif');
}
.topImage
{
	width:726px;
	height:246px;
}
.mainTitle
{
	width:726px;
	height:34px;
	background-image:url('images/bg_maintitle.gif');
	background-repeat:repeat-x;
}
.mainLeft
{
	width:4px;
	background-image:url('images/main_left.gif');
	background-repeat:repeat-y;
}
.mainRight
{
	width:4px;
	background-image:url('images/main_right.gif');
	background-repeat:repeat-y;
}
.mainMain
{
	width:740px;
	background-color:White;
}
.mainNav
{
	width:726px;
	height:30px;
	background-image:url('images/nav_bg.gif');
	background-repeat:no-repeat;
}
.mainNavSep
{
	width:1px;
	height:16px;
	background-image:url('images/menu_dots.gif');
	background-repeat:no-repeat; background-position:center center;
}
.rightNav
{
	width:141px;
	float:right;
}
.rightBarTit
{
	width:141px;
	height:22px;
	padding-right:10px;
	background-image:url('images/right_bar_tit.gif');
	background-repeat:no-repeat;
}
.linkBox
{
	padding:5px 0 5px 0;
}
.linkArrow
{
	width:10px;
	height:5px;
	background-image:url('images/arrow.gif');
	background-repeat:no-repeat;
	background-position:center center;
}
.formTop
{
	width:564px;
	height:4px;
	background-image:url('images/form_top.gif');
	background-repeat:no-repeat;
}
.formMain
{
	width:564px;
}
.formBot
{
	width:564px;
	height:4px;
	background-image:url('images/form_bottom.gif');
	background-repeat:no-repeat;
}
.formV
{
	width:25px;
	height:16px;
	background-image:url('images/v.gif');
	background-repeat:no-repeat;
	background-position:center center;
}
.formMainHeader
{
	width:257px;
	height:27px;
	background-image:url('images/form_tit.gif');
	background-repeat:no-repeat;
}
.formMainBg
{
	height:157px;
	background-image:url('images/form_bg.gif');
	background-repeat:repeat-x;
}
.formMainFooter
{
	width:257px;
	height:6px;
	background-image:url('images/form_bot.gif');
	background-repeat:no-repeat;
}
a.formSubmit
{
	width:84px;
	height:27px;
	background-image:url('images/butt_send_off.gif');
	background-repeat:no-repeat;
	display:block;
}
a.formSubmit:hover
{
	background-image:url('images/butt_send_on.gif');
}
.moreInfoTitle
{
	height:25px;
	background-image:url('images/more_info_tit_bg.gif');
	background-repeat:repeat-x;
	position:relative;
}
.moreInfoBox
{
	height:187px;
	background-image:url('images/bottombox_bg.jpg');
	background-repeat:repeat-x;
	border:solid 1px #d7c4b6;
}
.mainBot
{
	width:748px;
	height:11px;
	background-image:url('images/bottom.gif');
}
.footer
{
	width:749px;
	height:49px;
	background-image:url('images/footer_bg.gif');
	background-repeat:no-repeat;
}
.imgBg
{
	width:266px;
	height:207px;
	background-image:url('images/picbox_bg.jpg');
	background-repeat:repeat-x;
}
.imgBot
{
	width:268px;
	height:8px;
	background-image:url('images/picbox_bottom.jpg');
	background-repeat:no-repeat;
}
.botBox
{
	width:245px;
	height:77px;
	background-color:White;
}
.imgBotImg
{
	width:78px;
	height:58px;
	border:solid 1px #d7c4b6;
}
.serviceBox
{
	height:52px;
	background-image:url('images/service_bg.gif');
	background-repeat:repeat-x;
	margin-bottom:3px;
}
